html {
    background: url(bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 4em;
    padding: 80px 50px 0 50px;
    text-align: center;
    text-transform: uppercase;
    text-rendering: optimizeLegibility;
    font-weight: 100;
}

h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    padding: 0 50px;
    text-align: center;
    text-transform: uppercase;
    text-rendering: optimizeLegibility;
    font-weight: 100;
}

h1.deepshadow {
    margin-top: 10%;
    color: #e0dfdc;
    letter-spacing: .1em;
    text-shadow: 0 -1px 0 #ffffff, 0 1px 0 #2e2e2e, 0 2px 0 #2c2c2c, 0 3px 0 #2a2a2a, 0 4px 0 #282828, 0 5px 0 #262626, 0 6px 0 #242424, 0 7px 0 #222222, 0 8px 0 #202020, 0 9px 0 #1e1e1e, 0 10px 0 #1c1c1c, 0 11px 0 #1a1a1a, 0 12px 0 #181818, 0 13px 0 #161616, 0 14px 0 #141414, 0 15px 0 #121212, 0 22px 30px rgba(0, 0, 0, 0.9);
}

h3.deepshadow {
    margin-top: 0;
    color: #e0dfdc;
    letter-spacing: .1em;
    text-shadow: 0 -1px 0 #ffffff, 0 1px 0 #2e2e2e, 0 2px 0 #2c2c2c, 0 3px 0 #2a2a2a, 0 4px 0 #282828, 0 5px 0 #262626, 0 6px 0 #242424, 0 7px 0 #222222, 0 8px 0 #202020, 0 22px 30px rgba(0, 0, 0, 0.9);
}

.social {
    font-family: 'Roboto', sans-serif;
    font-size: 4em;
    padding: 80px 50px;
    text-align: center;
    text-transform: uppercase;
    text-rendering: optimizeLegibility;
    font-weight: 100;
    color: #FFF;
    z-index: 9000;
    position: relative;
}

a {
    color: #FFF;
    text-decoration: none;
}
